Subject: Re: Problem with Inbox dollars websites
From: Krishna Tiwari <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 18 Oct 2013 13:23:01 +0530 (IST)

Hi Sir,

I checked the log details in firewall and there is no such issue found. Might be it was due to some website update for some time. I checked and confirmed with the agents and everything working fine.

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Krishna Tiwari" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Friday, October 18, 2013 10:21:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Problem with Inbox dollars websites

Hello Krishna, 

Pls check if there is any issue with firewall on the Inbox dollars websites. Inbox admin page is downloading very slowly, or unresponsive at times. 
I remember few days ago the website was not even opening on few systems. This seems to be a local issue, and not from client side who confirmed everything is working fine. Thanks. 

Rgds Subir 

-- 

Thanks and Regards 

ℜ ℛ ℐ ℭ ℋ ή Ä